Kwetsbaarheid verholpen libgcrypt

Er is een kwetsbaarheid verholpen in libgcrypt.
ncsc
14-11-2017 13:44